#!/bin/sh
echo 'name: cmdargs
version: 0.10.2
id: cmdargs-0.10.2-871c6388f55c7a27aea9a54912f3efe2

license: BSD3
copyright: Neil Mitchell 2009-2013
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://community.haskell.org/~ndm/cmdargs/
package-url:
synopsis: Command line argument processing
description: This library provides an easy way to define command line parsers. Most users
             will want to use the "System.Console.CmdArgs.Implicit" module, whose
             documentation contains an example.
             .
             * "System.Console.CmdArgs.Explicit" provides a way to write command line
             parsers for both single mode programs (most programs) and multiple
             mode programs (e.g. darcs or cabal). Parsers are defined by constructing
             a data structure.
             .
             * "System.Console.CmdArgs.Implicit" provides a way to concisely define
             command line parsers, up to three times shorter than getopt. These parsers
             are translated into the Explicit data type.
             .
             * "System.Console.CmdArgs.GetOpt" provides a wrapper allowing compatiblity
             with existing getopt parsers, mapping to the Explicit data type.
             .
             For a general reference on what command line flags are commonly used,
             see <http://www.faqs.org/docs/artu/ch10s05.html>.
category: Console
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: System.Console.CmdArgs.Quote
                 System.Console.CmdArgs System.Console.CmdArgs.Annotate
                 System.Console.CmdArgs.Default System.Console.CmdArgs.Explicit
                 System.Console.CmdArgs.GetOpt System.Console.CmdArgs.Implicit
                 System.Console.CmdArgs.Text System.Console.CmdArgs.Helper
                 System.Console.CmdArgs.Verbosity
hidden-modules: Data.Generics.Any Data.Generics.Any.Prelude
                System.Console.CmdArgs.Explicit.Complete
                System.Console.CmdArgs.Explicit.ExpandArgsAt
                System.Console.CmdArgs.Explicit.Help
                System.Console.CmdArgs.Explicit.Process
                System.Console.CmdArgs.Explicit.SplitJoin
                System.Console.CmdArgs.Explicit.Type
                System.Console.CmdArgs.Implicit.Ann
                System.Console.CmdArgs.Implicit.Global
                System.Console.CmdArgs.Implicit.Local
                System.Console.CmdArgs.Implicit.Reader
                System.Console.CmdArgs.Implicit.Reform
                System.Console.CmdArgs.Implicit.Type
                System.Console.CmdArgs.Implicit.UI
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/cmdargs-0.10.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/cmdargs-0.10.2
              /usr/local/lib
hs-libraries: HScmdargs-0.10.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/cmdargs-0.10.2/html/cmdargs.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/cmdargs-0.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
